# Default values for api-auth.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.

replicaCount: 1

image: reg.vcoder.dev/bamboo/api-auth
pullPolicy: IfNotPresent

imagePullSecrets: 
  - name: regcred
  
nameOverride: ""
fullnameOverride: ""

podAnnotations: {}

podSecurityContext: {}

securityContext: {}

service:
  type: ClusterIP
  port: 80

ingress:
  enabled: true
  host: ""
  tls: "reg-vcoder-dev-tls-prod"

resources: {}

persistent:
  enabled: true
  path: "/share/nas1_mk8s_wp-devops/api-auth"
  ip: "192.168.110.112"
autoscaling:
  enabled: false
  minReplicas: 1
  maxReplicas: 100
  targetCPUUtilizationPercentage: 80

nodeSelector: {}

tolerations: []

affinity: {}
